.react-tabs {
  -webkit-tap-highlight-color: transparent;
  width: 100%;
  text-align: center;


  &__tab {
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    color: $primary-color-light;

    &:hover {
      color: $primary-color;
    }

    &:focus {
      outline: none;
    }

    &--selected {
      border-bottom: 4px solid $primary-color;
      color: $primary-color;
    }
  }
}
